Subject: bug#72442: 31.0.50; Gnus or message.el doesn't handle international message reply subject prefixes and insults users

From: Stefan Kangas <[email-masked]>
Date: Fri, 14 Feb 2025 11:06:46 -0600

Björn Bidar via "Bug reports for GNU Emacs, the Swiss army knife of text
editors" <[email-masked]> writes:

> That's true however the point wasn't that it isn't used but that there
> is a point why some programs try to localize the term when many of their
> users don't know the Latin abbreviations.

Yes, we believe that doing so is fundamentally wrong.  It undermines not
only interoperability but also cross-language communication.  Similarly,
we don’t translate example.com to example.för to "localize" the URL for
Swedish users.  The standard is "Re", and deviating from that is bad and
counter-productive.  If you disagree, then let's agree to disagree.

Meanwhile, I updated the text yet again, and I hope that means that we
can now move on to more pressing issues.